count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: 00a2080c86972aaa035a805bc8b325bb
publications: http://rnacentral.org/api/v1/rna/URS0000A37E94/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A37E94
sequence: GACAGAGGGUGCGAACGUUGUUCGGAAUUACUGGGCGUAAAGCGCGUGUAGGCGGCCCGGCAAGUCGGAUGUGAAAUCCCUCGGCUCAACUGGGGAAGUGCAUCCGAAACUACCGGGCUAGAGUGUCGGAGAGGGAAGUGGAAUUCCCGGUGUAGAGGUGAAAUUCGUAGAUAUCGGGAGGAACACCAGUGGCGAAGGCGGCUUCCUGGACGAACACUGACGCUGAGACGCGACAGCGUGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS0000A37E94?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A37E94/xrefs?format=yaml
